
<Project Sdk="Microsoft.NET.Sdk">
  <PropertyGroup>
    <TargetFramework>netstandard2.0</TargetFramework>
    <GeneratePackageOnBuild>true</GeneratePackageOnBuild>
    <Description>SDMX RI Mapping Assistant API - Implementation based on the Mapping Store Schema.</Description>
    <DocumentationFile>bin\$(Configuration)\$(TargetFramework)\$(AssemblyName).xml</DocumentationFile>
  </PropertyGroup>
  <ItemGroup>
    <Folder Include="Properties\" />
  </ItemGroup>
  <ItemGroup>
    <PackageReference Include="Dapper" />
    <PackageReference Include="Estat.SdmxSource.Extension" />
    <PackageReference Include="Estat.Sri.Msdb.Sql" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\Estat.Sri.Mapping.Api\Estat.Sri.Mapping.Api.csproj" />
    <ProjectReference Include="..\Estat.Sri.MappingStore.Store\Estat.Sri.Sdmx.MappingStore.Store.csproj" />
    <ProjectReference Include="..\MappingStore\Estat.Sri.Sdmx.MappingStore.Retrieve.csproj" />
  </ItemGroup>
</Project>
